Bug 728680 - usb_modeswitch-data-20111023 is available
Summary: usb_modeswitch-data-20111023 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: usb_modeswitch-data
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Huzaifa S. Sidhpurwala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 10:59 UTC by Upstream Release Monitoring
Modified: 2011-11-05 01:32 UTC (History)
1 user (show)

Fixed In Version: usb_modeswitch-data-20111023-1.fc16
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-04 20:28:23 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-06 10:59:37 UTC
Latest upstream release: 20110805
Current version in Fedora Rawhide: 20110714
URL: http://www.draisberghof.de/usb_modeswitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Account closed by user 2011-08-06 12:47:56 UTC
20110805:

    Added devices: Vodafone/Huawei K4510 & K4511, Vodafone/ZTE K3770-Z,
    K3772-Z and K4510-Z (thanks to Andrew Bird); five Option HSO modems;
    Cisco Valet AM10 (use with program version >= 1.1.9)

Comment 2 Upstream Release Monitoring 2011-10-09 11:04:46 UTC
Latest upstream release: 20111007
Current version in Fedora Rawhide: 20110714
URL: http://www.draisberghof.de/usb_modeswitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Account closed by user 2011-10-09 11:53:14 UTC
20111007:

    Added devices: Alcatel OT X220L, Nokia CS-19, Huawei ET302, 3GO 3GO11
    HSUPA, Novatel MC545, ZTE AC682, ZTE MF820 4G LTE, Philips PicoPix 1020
    (LED projector); added some ZTE target IDs; modded udev rules to include
    "change" as trigger event

Comment 4 Upstream Release Monitoring 2011-10-13 11:03:29 UTC
Latest upstream release: 20111012
Current version in Fedora Rawhide: 20110714
URL: http://www.draisberghof.de/usb_modeswitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Account closed by user 2011-10-13 11:09:25 UTC
20111012:

    Added devices: AnyDATA APE-540H, ZTE MF192 (new variant)

Comment 6 Upstream Release Monitoring 2011-10-24 11:09:23 UTC
Latest upstream release: 20111023
Current version in Fedora Rawhide: 20110714
URL: http://www.draisberghof.de/usb_modeswitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Account closed by user 2011-10-24 12:14:38 UTC
20111023:
    Added devices: C-motech CDU-685a, Qisda H21 "Flying Beetle" (needs
    program version >= 1.2.0)

Comment 8 Huzaifa S. Sidhpurwala 2011-10-25 02:43:35 UTC
will update today :)

Comment 9 Fedora Update System 2011-10-25 05:32:20 UTC
usb_modeswitch-data-20111023-1.fc15,usb_modeswitch-1.2.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/usb_modeswitch-data-20111023-1.fc15,usb_modeswitch-1.2.0-1.fc15

Comment 10 Fedora Update System 2011-10-25 05:36:28 UTC
usb_modeswitch-data-20111023-1.fc16,usb_modeswitch-1.2.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/usb_modeswitch-data-20111023-1.fc16,usb_modeswitch-1.2.0-1.fc16

Comment 11 Fedora Update System 2011-10-25 21:43:35 UTC
Package usb_modeswitch-data-20111023-1.fc16, usb_modeswitch-1.2.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing usb_modeswitch-data-20111023-1.fc16 usb_modeswitch-1.2.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14918
then log in and leave karma (feedback).

Comment 12 Fedora Update System 2011-11-04 20:28:23 UTC
usb_modeswitch-data-20111023-1.fc15, usb_modeswitch-1.2.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-11-05 01:32:54 UTC
usb_modeswitch-data-20111023-1.fc16, usb_modeswitch-1.2.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.